### This file is automatically generated by modules-update
#
# Please do not edit this file directly. If you want to change or add
# anything please take a look at /etc/modules.conf and read
# the manpage for modules-update.
#
